## org.Biocorba.Seqcore
Interface PrimarySeqIterator

All Known Implementing Classes:
  _PrimarySeqIteratorStub, _PrimarySeqIteratorImplBase

public interface PrimarySeqIterator
extends org.omg.CORBA.Object, org.omg.CORBA.portable.IDLEntity, Unknown

Method Summary
`boolean` `has_more()`
`PrimarySeq` `next()`

Methods inherited from interface GNOME.Unknown
`query_interface, ref, unref`

Method Detail

### next

    public PrimarySeq next()
                    throws EndOfStream,
                           UnableToProcess

### has_more

    public boolean has_more()